xpra icon
Bug tracker and wiki

Changes between Initial Version and Version 1 of Ticket #1990, comment 3


Ignore:
Timestamp:
10/21/18 08:59:18 (22 months ago)
Author:
Antoine Martin
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1990, comment 3

    initial v1  
    44
    55Still TODO:
    6 * the {{{/usr/bin/xpra*}}} scripts use python2.. ideally we should replace them with a shell script and run python2 or python3 based on which version is installed..
     6* the {{{/usr/bin/xpra*}}} scripts use python2.. ideally we should replace them with a shell script and run python2 or python3 based on which version is installed - the same problem applies to RPM packaging
    77* same for the various utility scripts (cups forwarder, etc): we don't care which python version is used for those - but we have to specify one?